#include <iostream>
#include <fstream>

using namespace std;

unsigned long velicinaDatoteke( char* s )
{
	ifstream ifs(s);
	ifs.seekg( 0, ios::end );
	return ifs.tellg();
}

main()
{
	cout << "Velicina datoteke 'tokovi3.cpp' je " 
		 << velicinaDatoteke( "tokovi3.cpp" )
		 << " bajtova."
		 << endl;
	
	return 0;	
}
/*
Velicina datoteke 'tokovi3.cpp' je 401 bajtova.
*/